/* =======================================================================
SMART - Neil's home page
======================================================================= */

/* ----------------------------------------*/
/*   RESET                                 */
/* ----------------------------------------*/


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* =Fonts
-------------------------------------------------------------- */	

/*Proxima Nova Light*/
@font-face {
    font-family: 'proxima_nova_ltlight';
    src: url('../fonts/proximanova_light/ProximaNova-Light-webfont.eot');
    src: local('ò∫'),
    	 url('../fonts/proximanova_light/ProximaNova-Light-webfont.eot?#iefix') format('embedded-opentype'),
	 
         url('../fonts/proximanova_light/ProximaNova-Light-webfont.woff') format('woff'),
         url('../fonts/proximanova_light/ProximaNova-Light-webfont.ttf') format('truetype'),
         url('../fonts/proximanova_light/ProximaNova-Light-webfont.svg#proxima_nova_ltlight') format('svg');
         
    font-weight: normal;
    font-style: normal;
}

/*Proxima Nova Regular*/
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova_regular/ProximaNova-Reg-webfont.eot');
    src: local('ò∫'),
    	 url('../fonts/proximanova_regular/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
 
         url('../fonts/proximanova_regular/ProximaNova-Reg-webfont.woff') format('woff'),
         url('../fonts/proximanova_regular/ProximaNova-Reg-webfont.ttf') format('truetype'),	
         url('../fonts/proximanova_regular/ProximaNova-Reg-webfont.svg#proxima_nova_rgregular') format('svg');
         
    font-weight: normal;
    font-style: normal;
}

/*Proxima Nova Semi Bold*/
@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('../fonts/proximanova_semibold/ProximaNova-Sbold-webfont.eot');
    src: url('../fonts/proximanova_semibold/ProximaNova-Sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova_semibold/ProximaNova-Sbold-webfont.woff') format('woff'),
         url('../fonts/proximanova_semibold/ProximaNova-Sbold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova_semibold/ProximaNova-Sbold-webfont.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Proxima Nova Bold*/
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../fonts/proximanova_bold/ProximaNova-Bold-webfont.eot');
    src: url('../fonts/proximanova_bold/ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova_bold/ProximaNova-Bold-webfont.woff') format('woff'),
         url('../fonts/proximanova_bold/ProximaNova-Bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova_bold/ProximaNova-Bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* --------------------------------------
=========================================
GLOBAL STYLES
=========================================
-----------------------------------------*/

html {
    
    font-size: 100%;        
}

body {
	font-family: 'proxima_nova_rgregular', arial, helvetica, sans-serif;
	font-size: 14px;
	color: #808080;
	font-weight: normal;
	line-height: 25px;
	text-align: center;
	position: relative;
}

/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

/* Other fixes*/
*,*:before,*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
i {
	vertical-align: middle;
}
ul, ol {
padding-left: 0 !important; 
}
li {
    list-style: none;
}


a {
	color: #24A14B;
}

a,a:hover {
	text-decoration: none;
}
a:visited {
	color: #187033;	
}
a:hover {
	color: #1EA8A5;	
}
p {
    margin: 0;
}



header {
	margin-top: 85px;
}

/* ----------------------------------------*/
/*   SECTION:  quicklinks                  */
/* ----------------------------------------*/


#quicklinks {
	color: #33cce4;
	font-size: 20px;
	line-height: 28px;
	margin-top: 25px;
}
#quicklinks a,
#quicklinks a:visited {
	color: #5a2c81;
	text-decoration: none;
	font-family: proxima_nova_ltsemibold;
}
#quicklinks a:hover {
	color: #A572CF;
	text-decoration: underline;
}

/* ----------------------------------------*/
/*   SECTION:  quicklinks                  */
/* ----------------------------------------*/
#business-units {
	margin-top: 125px;
}
.bu, .bu-divider {
	display: inline-block;
	vertical-align: top;
}

/* ----------------------------------------*/
/*   SECTION:  FOOTER                      */
/* ----------------------------------------*/

footer {
	color: #606060;
	height: 25px;
	position: fixed;
	top: 100%;
	left: 50%;
	width: 330px;
	margin-left: -165px;
	margin-top: -25px;
	text-align: center;
}
	footer a, footer a:visited {
		color: #606060;
	}
	footer a:hover {
		color: #5a2c81;
	}
	


/* ----------------------------------------*/
/*   general use classes                 */
/* ----------------------------------------*/
.hide-mobile {
	display: block;
}
.hide-mobile.bu-divider {
	display: inline-block;
}
.hide-desktop {
	display: none;
}

#language-bar {
	max-width:1140px;
	margin: 10px auto 0;
	text-align:right;
}
#language-bar  select {
	font-family: 'proxima_nova_rgregular';
	font-size: 14px;
	color: #808080;
	margin-right:20px;
}

#language-bar label {
	margin:10px;
}

/* ----------------------------------------*/
/*   RESPONSIVE                            */
/* ----------------------------------------*/
@media (max-width: 600px) {
#language-bar {
	width:100%;
	text-align:center;
}
#language-bar  select {
	margin:0;
}
.hide-mobile, .hide-mobile.bu-divider  {
	display: none;
}

.hide-desktop {
	display: block;
}

header {
	margin-top: 40px;
}
#business-units {
	margin-top: 30px;
}
.bu {
	width: 50%;
	float: left;
}
#quicklinks,
#business-units .row {
	margin: 0 10px;
}
.bu img {
	width: 100%;
	height: auto;
}

footer {
	color: #606060;
	height: 25px;
	position: relative;
	width: auto;
	top: 0;
	left: 0;

	margin-left: 0px;

	margin-top: 50px;
}



}